local fn = _gn(0xF0B4F759F35CC7F5)
--- carriableSlot:
-- 7 > Back of a horse
-- 6 > Right side of a horse
-- 5 > Left side of a horse
-- flags:
-- 512: enables the prompt being the name of the item when using a generic item
function Global.TaskCarriable(entity, carryConfig, carrier, carriableSlot, flags)
	return fn(entity, _ch(carryConfig), carrier, carriableSlot, flags)
end
